D4Science Infrastructure - VM Creation #8282

SDI service

Apr 27,2017 05:47 PM - Roberto Cirillo

Status:
Priority:
Assignee:

Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:

Smartgears:

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Closed
Normal
Roberto Cirillo

D4Science Infrastructure Upgrade to
gCube 4.4.0

Production

10

Yes

2.1.2-4.4.0-146408

all scopes under
d4science.research-infrastructures.eu

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data
disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Apr 27, 2017

100%

sdi-service 1.0.0-4.4.0-146794

sdi-service

No

No

Description

In order to deploy the new service in prod it's needed to have a new VM.

History

#1 - Apr 27, 2017 06:03 PM - Roberto Cirillo

| suggest to use the following name:

sdi-p-d4s.d4science.org

#2 - Apr 27,2017 07:06 PM - Tommaso Piccioli

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 30

sdi-p-d4s.d4science.org running

#3 - Apr 27,2017 08:15 PM - Pasquale Pagano

If | correctly remember, we decided that '-p' was not needed for d4science production servers? Am | wrong?

#4 - Apr 28, 2017 09:44 AM - Roberto Cirillo

Pasquale Pagano wrote:

If | correctly remember, we decided that '-p' was not needed for d4science production servers? Am | wrong?

| think you remember better than me. Please @tommaso.piccioli@isti.cnr.it could you also add the alias sdi-d4s.d4science.org to the VM?

#5 - Apr 28, 2017 10:59 AM - Tommaso Piccioli

You are right!

Nov 06, 2025
VM renamed to sdi-d4s.d4science.org

#6 - Apr 28, 2017 04:48 PM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Nov 06, 2025 22


http://www.tcpdf.org

